Enqueue a bounded test delivery
curl --request POST \
--url https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test \
--header 'API-KEY: <api-key>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test"
payload = {}
headers = {
"API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}REST endpoints
Enqueue a bounded test delivery
POST
/
webhook-endpoints
/
{id}
/
test
Enqueue a bounded test delivery
curl --request POST \
--url https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test \
--header 'API-KEY: <api-key>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test"
payload = {}
headers = {
"API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://gmapscrawl.com/api/v1/webhook-endpoints/{id}/test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
"<string>"
],
"retryable": true
},
"request_id": "<string>",
"schema_version": "2026-09-22"
}Authorizations
ApiKeyBearerApiKey
Path Parameters
Body
application/json
The body is of type object.
⌘I